@charset "UTF-8";
body {
	overflow-x: hidden;
	overflow-y: auto;
}
body, p, form, textarea, h1, h2, h3, h4, h5, dl, dd {
	margin: 0px;
}
input, button, ul, ol {
	margin: 0px;
	padding: 0px;
}
body, input, button, form {
	font-size: 14px;
	line-height: 28px;
	font-family: "microsoft yahei", "宋体", "Arial";
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: normal;
}
ul, ol, li {
	list-style: none;
}
input {
	background: none;
	border: 0 none;
}
img, iframe {
	border: 0px;
}
em, i {
	font-style: normal;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.red {
	color: #ba292e;
}
.fl, .left {
	float: left;
}
.fr, .right {
	float: right;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.por {
	position: relative;
}
.hidden {
	display: none;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
.icon {
	background: url(../images/icon.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.icon1 {
	background: url(../images/icon1.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.icon2 {
	background: url(../images/icon2.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.icon3 {
	background: url(../images/icon3.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.icon4 {
	background: url(../images/icon4.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
a {
	color: #333333;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #003e92;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.ease, .ease * {
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
}
.noease, .noease * {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
:-moz-placeholder {
color: #aaa;
}
::-moz-placeholder {
color: #aaa;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #aaa;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #aaa;
}
/*清除浮动*/
.clearfix {
*zoom: 1;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/*::-webkit-scrollbar{width:2px; height:2px;}
::-webkit-scrollbar-track-piece{background-color:none; background:rgba(0,0,0,.0);}
::-webkit-scrollbar-thumb:vertical{height:2px; background-color:rgba(0,0,0,.5);}
::-webkit-scrollbar-thumb:horizontal{width:2px; background-color:rgba(0,0,0,.5);}*/
.head_main_top {
	height: 38px;
	width: 100%;
	background-color: #fff;
	font-size: 12px;
	line-height: 36px;
	color: #333;
	border-top: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
.head_main a {
	color: #333;
	font-size: 12px;
}
.head_main_top li {
	padding: 0 8px;
	display: inline-block;
}
.head_main_top li i.qy {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-position: -238px -231px;
	margin-right: 4px;
}
.head_main_top li i.zx {
	display: inline-block;
	width: 16px;
	height: 18px;
	background-position: -262px -231px;
	margin-right: 4px;
}
.head_main_top li i.lx {
	display: inline-block;
	width: 12px;
	height: 16px;
	background-position: -282px -231px;
	margin-right: 4px;
}
.head_main_top a:hover {
	color: #003e92;
}
/*header_main*/
.header_main {
	position: relative;
	width: 100%;
	height: 220px;
	background: #fbfbfb;
	min-width: 1200px;
	z-index: 22;
}
.header_main .header_logo {
	height: 120px;
	background-color: #fbfbfb;
}
.header_main .logo {
	display: block;
	padding-top: 35px;
}
.header_main .logo img {
	width: 100%;
	height: 100%;
	display: block;
}
.header_main .ewm {
	width: 76px;
	text-align: center;
	margin-top: 15px;
	margin-left: 54px;
}
.header_main .ewm {
	width: 76px;
	height: 76px;
	display: inline-block;
}
.header_main .ewm i {
	display: block;
	padding-left: 4px;
	font-size: 12px;
	line-height: 12px;
}
.header_main .dhua {
	width: 280px;
	margin-top: 10px;
	margin-right: 60px;
}
.header_main .dhua b {
	background-position: -274px -173px;
	width: 26px;
	height: 52px;
	float: left;
	margin-top: 20px;
	display: block;
}
.header_main .dhua p {
	float: right;
	font-size: 16px;
	color: #999999;
	display: block;
	padding-top: 16px;
}
.header_main .dhua p span {
	display: block;
	font-size: 30px;
	color: #c50501;
	line-height: 24px;
	font-weight: bold;
}
/*搜索框*/
.header_main .search_main {
	width: 296px;
	height: 40px;
	overflow: hidden;
	border: #003e92 solid 1px;
	background-color: #fff;
	position: relative;
	margin-top: 40px;
	border-right: 0;
	border-radius: 2px;
}
.header_main .search_main input {
	background-color: none;
	border: none;
}
.header_main .search_main .stxt {
	width: 236px;
	height: 40px;
	line-height: 40px;
	display: block;
	text-indent: 10px;
	color: #999;
}
.header_main .search_main .sbtn {
	width: 60px;
	height: 40px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	background: #4f4488;
}
.nav_main {
	position: relative;
	z-index: 9;
	background-color: #4f4488;
	width: 100%;
}
.nav {
	height: 60px;
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.nav .list {/*width: 106%;*/
	text-align: left;
}
.nav li {
	float: left;
	width: 171px;
	display: block;
	position: relative;
	z-index: 10;
	height: 60px;
}
.nav li a {
	font-size: 18px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
	display: block;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.nav li.hover a, .nav li:hover a {
	background-color: #d20a05;
}
#nav .subnav {
	position: absolute;
	width: 100%;
	top: 60px;
	left: 0px;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translate3d(0, 10px, 0);
	text-align: center;
	overflow: hidden;
	z-index: 199;
}
#nav li:hover .subnav {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	text-align: center;
}
.nav .subnav .nav2 {
	width: 100%;
}
.nav .subnav .nav2 li {
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 40px;
	background: none;
	height: 40px;
	padding: 0;
	border-bottom: #dddddd solid 1px;
	background-color: #fff;
}
.nav li.tnav6 {
	padding-right: 0;
	background: none;
}
.nav .subnav .nav2 li a {
	display: block;
	width: 100%;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	color: #333;
	padding: 0;
}
.nav li.hover li a, .nav li:hover li a {
	background-color: #fff;
}
.nav .subnav .nav2 li:hover a {
	color: #003e92;
	background-color: #f0f0f0;
}
/* banner */
#banner_main {
	overflow: hidden;
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	min-width: 1200px;
}
#banner_main .banner {
	height: 500px;
}
#banner {
	width: 100%;
	min-width: 1300px;
	position: relative;
	overflow: hidden;
}
#banner, .banner ul {
	width: 100%;
	overflow: hidden;
}
.banner li {
	width: 100%;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	display: none;
}
.banner li:first-child {
	display: block;
}
.banner li img {
	width: 1920px;
	display: block;
	position: relative;
	left: 50%;
	margin-left: -960px;
	top: 0;
}
#banner .tip {
	width: 1000px;
	height: 20px;
	line-height: 0;
	font-size: 0;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	bottom: 40px;
	z-index: 13;
}
#banner .tip span {
	width: 50px;
	height: 10px;
	margin: 0 12px;
	display: inline-block;
	font-size: 0;
	cursor: pointer;
	background-color: #a2a7ac;
}
#banner .tip span.cur {
	background-color: #0014d8;
}
#banner #btn_prev, #banner #btn_next {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 214px;
	z-index: 5;
	display: none;
}
#banner #btn_prev {
	background-position: -54px -0px;
	left: 8%;
	transition: all 600ms ease;
}
#banner #btn_next {
	background-position: -106px -0px;
	right: 8%;
	transition: all 600ms ease;
}
#banner #btn_prev:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	transition: all 600ms ease;
	left: 7.6%;
	background-position: -0px -0px;
}
#banner #btn_next:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	right: 7.6%;
	background-position: -160px -0px;
}
/*banner end*/
/*footer*/
.footer {
	width: 100%;
	color: #fff;
	padding-bottom: 50px;
	background: #222;
}
.footer .links {
	padding: 20px 0;
	font-size: 16px;
	border-bottom: 1px solid #444444;
}
.footer .links span {
	color: #fff;
	display: inline-block;
}
.footer .links a {
	display: inline-block;
	font-size: 14px;
	color: #999;
	padding-right: 10px;
}
.footer .links a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.footer .bNav {
	width: 558px;
	height: 180px;
	margin-top: 68px;
	border-right: #444444 solid 1px;
}
.footer .di_logo img {
	width: 111px;
	height: 111px;
	background-size: 100%;
}
.footer .bNav dl {
	display: inline-block;
	float: left;
	width: 139px;
	overflow: hidden;
	text-align: left;
	padding-top: 10px;
}
.footer .bNav dl dt {
	height: 16px;
	display: block;
	padding-bottom: 32px;
}
.footer .bNav dl dt a {
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 16px;
}
.footer .bNav dl dd {
	display: block;
	height: 14px;
	padding-bottom: 16px;
}
.footer .bNav dl dd a {
	display: block;
	font-size: 14px;
	color: #999;
	line-height: 14px;
}
.footer .bNav dl dd a:hover {
	color: #fff;
}
.footer .ewm {
	text-align: center;
	margin-left: 45px;
	margin-top: 78px;
}
.footer .ewm dl {
	width: 130px;
	float: left;
	display: block;
	margin-right: 30px;
	height: 164px;
}
.footer .ewm dl:nth-child(2) {
	margin-right: 0px;
}
.footer .ewm dl:first-child+dl {
	margin-right: 0px;
}
.footer .ewm dl dt {
	width: 130px;
	height: 130px;
	background-color: #fff;
	text-align: center;
}
.footer .ewm dl dt img {
	width: 120px;
	height: 120px;
	display: inline-block;
	background-size: 100%;
	margin-top: 5px;
}
.footer .ewm dl dd {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	padding-top: 10px;
}
.footer .contact_info {
	width: 350px;
	height: 180px;
	margin-left: 80px;
	border-right: #444444 solid 1px;
	margin-top: 68px;
}
.footer .contact_info p.p1 {
	font-size: 14px;
	color: #ccc;
	line-height: 14px;
	padding-top: 10px;
}
.footer .contact_info p.dh {
	font-size: 36px;
	color: #ccc;
	font-family: "Arial";
	line-height: 36px;
	padding-top: 4px;
	font-weight: bold;
	padding-bottom: 12px;
}
.footer .contact_info h3 {
	font-size: 20px;
	padding-top: 8px;
}
.footer .contact_info p.tel {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	width: 250px;
}
.footer .contact_info i {
	display: block;
	padding-top: 8px;
	font-size: 14px;
	color: #fff;
}
.footer .contact_info i a {
	display: inline-block;
	color: #fff;
	padding-right: 12px;
}
/*copyright*/
.copyright {
	height: 80px;
	line-height: 80px;
	color: #666;
	font-size: 12px;
	background: #111111;
}
.copyright span {
	margin: 0 6px;
}
.copyright a {
	color: #666;
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
}
.copyright a:hover {
	color: #fff;
}
/********.toolbar1*********/
/*右侧悬浮框*/
/********.fixtool*********/
.toolbar {
	width: 52px;
	position: fixed;
	right: 2%;
	top: 44%;
	z-index: 999;
}
.toolbar dd {
	width: 51px;
	height: 51px;
	margin-bottom: 1px;
	position: relative;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	margin-top: 4px;
	border: #ebebeb solid 1px;
	background-color: #fff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i {
	width: 51px;
	height: 51px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 8px 0 0 8px;
	background: url(../images/rightfixicon.png) no-repeat 0 0;
}
.toolbar dd.gottop {
	display: none;
}
.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 53px;
	line-height: 53px;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 53px;
	top: -1px;
	right: -2px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	overflow: hidden;
}
.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -65px;
	background: #003e92;
	display: none;
}
.toolbar .pop-code {
	width: 160px;
}
.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
	padding: 20px 20px 0;
}
.toolbar .pop-code h3 {
	height: 52px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}
.toolbar .pop-code h3 b {
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.toolbar .qq span {
	background-position: -0px -47px;
}
.toolbar .qq a {
	width: 52px;
	height: 52px;
	cursor: pointer;
	display: block;
}
.toolbar .qq:hover {
	background-color: #003e92;
	border-radius: 100%;
}
.toolbar .qq:hover span {
	background-position: -36px -47px;
}
.toolbar .tel span {
	background-position: -0px 0;
}
.toolbar .tel:hover {
	background: #003e92;
}
.toolbar .tel:hover span {
	background-position: -36px 0;
}
.toolbar .code span {
	background-position: -0px -95px;
}
.toolbar .code:hover {
	background-color: #003e92;
	border-radius: 100%;
}
.toolbar .code:hover span {
	background-position: -36px -95px;
}
.toolbar .top span {
	background-position: -0px -142px;
}
.toolbar .top:hover {
	background-color: #003e92;
	border-radius: 100%;
}
.toolbar .top:hover span {
	background-position: -36px -142px;
}
.toolbar dd:hover {
}
/*******index css*******/
.index .in_title .entit {
	font: bold 45px "AvantGarde Bk BT";
	color: #333;
	line-height: 34px;
}
.index .in_title .cntit {
	margin-top: 20px;
	font-size: 24px;
	line-height: 24px;
	color: #0754a3;
}
/**/
.floor_1_main {
	background: url(../images/a11_02.jpg) center center no-repeat;
	width: 100%;
	height: 100px;
}
.floor_1_main .floor_1_1 em {
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	padding-top: 26px;
	float: left;
}
.floor_1_main .floor_1_1 em span {
	display: block;
	font-size: 14px;
	color:#EFDDDD;
	line-height: 14px;
	padding-top: 10px;
}
.floor_1_main .floor_1_1 i {
	display: block;
	font-size: 30px;
	color: #fff;
	font-family: "Arial";
	float: left;
	margin-left: 90px;
	margin-top: 34px;
	line-height: 32px;
}
.floor_1_main .floor_1_1 i span {
	display: inline-block;
	float: left;
	width: 32px;
	height: 32px;
	background-position: -229px 0px;
	margin-right: 12px;
}
.floor_1_main .floor_1_1 .guanjzhi {
	float: right;
	width: 356px;
}
.floor_1_main .floor_1_1 .guanjzhi b {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	padding-top: 26px;
}
.floor_1_main .floor_1_1 .guanjzhi p {
	display: block;
	padding-top: 10px;
}
.floor_1_main .floor_1_1 .guanjzhi p a {
	display: inline-block;
	font-size: 14px;
	color: #fff;
    margin-right: 8px;
}
.floor_1_main .floor_1_1 .guanjzhi p a:nth-child(4) span {
	display: none;
}
.floor_1_main .floor_1_1 .guanjzhi p a:first-child+a+a+a span {
	display: none;
}

/*产品中心*/
.floor_2_main {
	width: 100%;
	clear: left;
	display: block;
	background: url(../images/t4_02.jpg) center center no-repeat;
}
.floor_2_main .indexTit {
	padding-top: 50px;
	text-align: center;
}
.floor_2_main .indexTit .tit {
	font-size: 48px;
	color: #005197;
	font-weight: bold;
	line-height: 48px;
}
.floor_2_main .indexTit .tit span {
	color: #4f4488;
	display: inline-block;
	padding-left: 24px;
}
.floor_2_main .indexTit .subtit {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	margin-top: 18px;
}
.floor_2 {
	padding-top: 54px;
	display: inline-block;
	width: 1200px;
}
.floor_2 .floor_2_1 {
	position: relative;
	background: url(../images/t1_03.jpg) top center no-repeat;
	width: 250px;
	height: 807px;
	float: left;
}
.floor_2 .floor_2_1 h3 {
	height: 85px;
	width: 250px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	line-height: 74px;
	padding: 5px 0;
}
.floor_2 .floor_2_1 ul {
	display: inline-block;
	width: 230px;
	margin-left: 10px;
}
.floor_2 .floor_2_1 ul li {
	display: block;
	width: 230px;
	height: 40px;
	margin-top: 10px;
}
.floor_2 .floor_2_1 ul li a {
	display: block;
	width: 228px;
	height: 38px;
	border: #4e88b9 solid 1px;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	color: #fff;
}
.floor_2 .floor_2_1 ul li a:hover {
	border: #4f4488 solid 1px;
	background-color: #45bd7f;
}
.floor_2 .floor_2_1 dl {
	position: absolute;
	bottom: 0;
	width: 230px;
	margin-left: 10px;
	margin-top: 34px;
	text-align: center;
}
.floor_2 .floor_2_1 dl dt {
	background: url(../images/t2_03.png) center center no-repeat;
	width: 230px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	font-size: 16px;
	color: #fff;
}
.floor_2 .floor_2_1 dl dd {
	font-family: "Arial";
	font-size: 24px;
	color: #fff;
	line-height: 24px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 24px;
}
.floor_2 .floor_2_2 {
	float: right;
	width: 900px;
}
.floor_2 .floor_2_2 .fl_t {
	background: url(../images/t3_03.jpg) center center no-repeat;
	width: 900px;
	height: 60px;
}
.floor_2 .floor_2_2 .fl_t p {
	float: left;
	font-size: 24px;
	color: #fff;
	padding-left: 28px;
	text-align: center;
	line-height: 60px;
}
.floor_2 .floor_2_2 .fl_t a {
	display: block;
	float: right;
	font-size: 16px;
	color: #333;
	padding-right: 20px;
	line-height: 60px;
}
.floor_2 .floor_2_2 .fl_t a:hover {
	color: #4f4488;
}
.floor_2 .floor_2_2 .fl_c {
	width: 842px;
	position: relative;
	padding: 15px 28px;
	border: 1px solid #e5e5e5;
	border-top: none;
	overflow: hidden;
}
.floor_2 .floor_2_2 .fl_c li {
	width: 260px;
	cursor: pointer;
	height: 230px;
	float: left;
	display: block;	
	margin: 10px;
	text-align: center;
}
.floor_2 .floor_2_2 .fl_c li span {
	width: 260px;
	height: 200px;
	display: block;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	text-align: center;
}
.floor_2 .floor_2_2 .fl_c li img {
	width: 250px;
	height: 200px;
	display: block;
	overflow: hidden;
}
.floor_2 .floor_2_2 .fl_c li h3 {
	width: 250px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #333;
	position: relative;
	font-size: 15px;
}
/*我们的技术*/
.xbanner {
	background: url(../images/ixbannerbg1.jpg) center center no-repeat;
	width: 100%;
	height: 200px;
	margin-top: 50px;
}
.xbanner1 {
	background: url(../images/ixbannerbg2.jpg) center center no-repeat;
}
.xbanner .slip_tit {
	width: 772px;
}
.xbanner .slip_tit .tit1 {
	padding-top: 55px;
	font: bold 32px "microsoft yahei";
	color: #fff;
}
.xbanner .slip_tit .tit2 {
	margin-top: 14px;
	font-size: 24px;
	color: #fff;
}
.xbanner .slip_btn {
	width: 300px;
	text-align: center;
}
.xbanner .slip_btn span {
	display: block;
	font-size: 15px;
	color: #fff;
	line-height: 18px;
	padding-top: 40px;
	padding-bottom: 5px;
}
.xbanner .slip_btn span i {
	width: 16px;
	height: 16px;
	background-position: -0px -141px;
	margin-right: 7px;
	vertical-align: bottom;
}
.xbanner .slip_btn p {
	font-weight: bold;
	font-size: 34px;
	color: #fff;
	font-family: "Arial";
	line-height: 36px;
}
.xbanner .slip_btn a {
	display: block;
	width: 300px;
	height: 46px;
	background-position: 0px -217px;
	margin-top: 16px;
	font-size: 18px;
	color: #fff;
	line-height: 46px;
	position: relative;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.xbanner .slip_btn a:hover {
	background-position: 0px -271px;
}
.xbanner .slip_btn a img {
	width: 300px;
	height: 0;
	transition: all .36s ease;
	position: absolute;
	left: 0;
	top: 46px;
}
.xbanner .slip_btn a:hover img {
	height: 300px;
}
.iconp {
	background: url(../images/iconp.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.floor_3_main {
	padding-top: 80px;
}
.indexTit {
	text-align: center;
}
.indexTit .tit {
	font-size: 48px;
	color: #005197;
	font-weight: bold;
	line-height: 48px;
}
.indexTit .tit span {
	color: #4f4488;
	display: inline-block;
	padding-left: 24px;
}
.indexTit .subtit {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	margin-top: 18px;
}
.floor_3_main .floor_3_1 {
	padding: 50px 0;
}
.floor_3_main dl {
	width: 1200px;
	height: 300px;
	position: relative;
	z-index: 1;
}
.floor_3_main dl dt {
	float: left;
	width: 600px;
	height: 300px;
}
.floor_3_main dl dt img {
	display: block;
	width: 100%;
	height: 100%;
}
.floor_3_main dl dd {
	float: left;
	width: 500px;
	height: 300px;
	margin-left: 50px;
}
.floor_3_main dl dd h3 {
	display: block;
	height: 77px;
	padding-top: 40px;
}
.floor_3_main dl dd h3 i {
	display: block;
	float: left;
	width: 77px;
	height: 77px;
	background: url(../images/t8_03.jpg) center center no-repeat;
}
.floor_3_main dl dd h3 span {
	display: block;
	float: left;
	margin-left: 18px;
	width: 400px;
	font-size: 30px;
	color: #333;
	line-height: 38px;
}
.floor_3_main dl dd h3 b {
	display: block;
	float: left;
	margin-left: 18px;
	width: 400px;
	font-size: 30px;
	color: #4f4488;
	line-height: 38px;
}
.floor_3_main dl dd p {
	display: block;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	margin-top: 22px;
	height: 90px;
}
.floor_3_main dl dd a {
	display: block;
	position: relative;
	width: 198px;
	height: 44px;
	border: #e5e5e5 solid 1px;
	border-radius: 6px;
	text-align: center;
	line-height: 44px;
	font-size: 16px;
	color: #434343;
	z-index: 10
}
.floor_3_main dl dd a:hover {
	background-color: #4f4488;
	border: #4f4488 solid 1px;
	color: #fff;
	position: relative;
}
.floor_3_main dl.dl2 dd, .floor_3_main dl.dl4 dd {
	float: left;
}
.floor_3_main dl.dl2 dt, .floor_3_main dl.dl4 dt {
	float: right;
}
.floor_3_main dl.dl2 dd h3 i {
	display: block;
	float: left;
	width: 77px;
	height: 77px;
	background: url(../images/t8_07.jpg) center center no-repeat;
}
.floor_3_main dl.dl3 dd h3 i {
	display: block;
	float: left;
	width: 77px;
	height: 77px;
	background: url(../images/t8_10.jpg) center center no-repeat;
}
.floor_3_main dl.dl4 dd h3 i {
	display: block;
	float: left;
	width: 77px;
	height: 77px;
	background: url(../images/t8_12.jpg) center center no-repeat;
}
.floor_3_main dl.dl5 dd h3 i {
	display: block;
	float: left;
	width: 77px;
	height: 77px;
	background: url(../images/t8_14.jpg) center center no-repeat;
}
.in_title {
	padding-top: 50px;
	height: 94px;
	text-align: center;
}
.in_title h3 {
	display: inline-block;
	font-size: 36px;
	color: #003e92;
	font-weight: normal;
	line-height: 36px;
}
.in_title p {
	font-size: 14px;
	color: #666;
	text-transform: uppercase;
	padding-top: 7px;
	line-height: 14px;
}
.in_title i {
	display: block;
	width: 182px;
	height: 18px;
	background: url(../images/a13_03.png) center center no-repeat;
	margin: 0 auto;
	margin-top: 18px;
}
.floor_4_main {
	width: 100%;
	clear: left;
	display: block;
	background: url(../images/a7_02.jpg) center center no-repeat;
	height: 943px;
	margin-top: 25px;
}
.floor_4_2 {
	width: 1200px;
	margin-top: 40px;
}
.floor_4_2 .hd {
	width: 1200px;
	height: 40px;
	text-align: center;
	position: relative;
}
.floor_4_2 .hd ul {
	display: inline-block;
}
.floor_4_2 .hd ul li {
	float: left;
	width: 130px;
	height: 38px;
	border: #dcdcdc solid 1px;
	margin: 0 10px;
}
.floor_4_2 .hd ul li a {
	display: block;
	font-size: 18px;
	color: #333;
	line-height: 38px;
}
.floor_4_2 .hd ul li.on {
	background-color: #4f4488;
	border: #4f4488 solid 1px;
}
.floor_4_2 .hd ul li.on a {
	color: #fff;
}
.floor_4_2 .bd {
	margin-top: 40px;
	height: 446px;
	width: 1200px;
	overflow: hidden;
}
.floor_4_2 .bd ul {
	display: inline-block;
	position: relative;
	height: 446px;
	width: 1200px;
}
.floor_4_2 .bd ul li {
	width: 284px;
	height: 213px;
	position: relative;
}
.floor_4_2 .bd ul li dt {
	width: 284px;
	height: 213px;
}
.floor_4_2 .bd ul li dt img {
	width: 284px;
	height: 213px;
	background-size: 100%;
}
.floor_4_2 .bd ul li dt p {
	background: url(../images/a17_06.png);
	width: 100%;
	height: 65px;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all .6s ease 0s;
}
.floor_4_2 .bd ul li dt p span {
	line-height: 65px;
	padding-left: 20px;
	float: left;
	color: #fff;
	font-size: 16px;
}
.floor_4_2 .bd ul li dt i {
	display: block;
	float: right;
	width: 26px;
	height: 26px;
	background-position: -197px -264px;
	margin-top: 20px;
	margin-right: 20px;
}
.floor_4_2 .bd ul li dd {
	background: url(../images/a17_03.png);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	transition: all .6s ease 0s;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);
}
.floor_4_2 .bd ul li dd i {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-position: -140px -257px;
	margin-top: 70px;
}
.floor_4_2 .bd ul li dd p {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-top: 18px;
}
.floor_4_2 .bd ul li:hover dd {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.floor_4_2 .bd ul li:hover dt p {
	opacity: 0;
	visibility: hidden;
}
.floor_4_2 .bd ul li.li1 {
	position: absolute;
	left: 0;
	top: 0;
}
.floor_4_2 .bd ul li.li2 {
	position: absolute;
	left: 302px;
	top: 0;
}
.floor_4_2 .bd ul li.li3 {
	position: absolute;
	right: 0;
	top: 0;
}
.floor_4_2 .bd ul li.li4 {
	position: absolute;
	left: 0;
	top: 231px;
}
.floor_4_2 .bd ul li.li5 {
	position: absolute;
	right: 0;
	top: 231px;
}
.floor_4_2 .bd ul li.li2 {
	width: 592px;
	height: 445px;
}
.floor_4_2 .bd ul li.li2 dt {
	width: 592px;
	height: 445px;
}
.floor_4_2 .bd ul li.li2 dt img {
	width: 592px;
	height: 445px;
}
.floor_4_2 .bd ul li.li2 dd i {
	margin-top: 180px;
}
.floor_4_4 {
	width: 252px;
	margin: 0 auto;
	margin-top: 50px;
	height: 55px;
}
.floor_4_4 a.a1 {
	display: block;
	width: 252px;
	height: 51px;
	background-color: #4f4488;
	border: #4f4488 solid 2px;
	border-radius: 5px 0 0 5px;
	text-align: center;
	line-height: 51px;
	font-size: 18px;
	color: #fff;
}
.floor_4_4 a.a1:hover {
	display: block;
	width: 252px;
	height: 51px;
	background-color: #333;
	border: #333 solid 2px;
	border-radius: 5px 0 0 5px;
	text-align: center;
	line-height: 51px;
	font-size: 18px;
	color: #fff;
}
.floor_5_main {
	width: 100%;
	height: 200px;
	background: url(../images/a18_02.jpg) center center no-repeat;
}
.floor_5_main p {
	float: left;
	padding-top: 50px;
	font-size: 36px;
	color: #d20a05;
	line-height: 36px;
}
.floor_5_main p span {
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	padding-top: 18px;
	display: block;
}
.floor_5_main p b {
	display: block;
	width: 70px;
	height: 2px;
	background-color: #d20a05;
	margin-top: 18px;
}
.floor_5_main dl {
	float: right;
	width: 450px;
	padding-top: 38px;
}
.floor_5_main dl dt {
	float: left;
	width: 300px;
}
.floor_5_main dl dt i {
	width: 216px;
	height: 50px;
	display: block;
	background-position: 0px -35px;
	padding-left: 84px;
	font-size: 26px;
	color: #fff;
	font-family: "Arial";
	font-weight: bold;
	line-height: 50px;
}
.floor_5_main dl dt span {
	width: 250px;
	height: 50px;
	display: block;
	background-position: -325px -35px;
	padding-left: 50px;
	font-size: 20px;
	color: #fff;
	line-height: 50px;
	margin-top: 20px;
}
.floor_5_main dl dd {
	float: right;
	width: 121px;
	height: 121px;
	background-color: #fff;
	text-align: center;
}
.floor_5_main dl dd img {
	width: 111px;
	height: 111px;
	background-size: 100%;
	margin-top: 5px;
}
.floor_6_main {
	margin-top: 90px;
	margin-bottom: 100px;
	width: 100%;
}
.floor_6_main .floor_6_1 {
	background: url(../images/t12_03.jpg) center center no-repeat;
	width: 1200px;
	height: 470px;
	position: relative;
}
.floor_6_main .floor_6_1 .indexTit {
	text-align: right;
	position: absolute;
	right: 0;
	top: 8px;
}
.floor_6_main .floor_6_1 .indexTit p {
	text-align: right;
}
.floor_6_main .floor_6_1 .floor_6_2 {
	padding-left: 10px;
	padding-top: 10px;
}
.floor_6_main .floor_6_1 .floor_6_2 b {
	width: 730px;
	height: 440px;
	border: #fff solid 1px;
	opacity: 0.4;
	filter: Alpha(opacity=40);
	position: absolute;
	left: 14px;
	top: 14px;
}
.floor_6_main .floor_6_1 .floor_6_2 img {
	width: 740px;
	height: 450px;
	background-size: 100%;
	float: left;
}
.floor_6_main .floor_6_1 .floor_6_2 .f_z {
	float: left;
	width: 352px;
	margin-left: 49px;
	margin-top: 176px;
}
.floor_6_main .floor_6_1 .floor_6_2 .f_z h3 {
	font-size: 24px;
	color: #fff;
	line-height: 24px;
}
.floor_6_main .floor_6_1 .floor_6_2 .f_z p {
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	margin-top: 24px;
	height: 110px;
	text-align: justify;
}
.floor_6_main .floor_6_1 .floor_6_2 .f_z a {
	display: block;
	float: right;
	width: 198px;
	height: 44px;
	border: #739bbe solid 1px;
	border-radius: 6px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 44px;
}
.floor_6_main .floor_6_1 .floor_6_2 .f_z a:hover {
	background-color: #739bbe;
}
.floor_6_3 {
	display: block;
	clear: left;
	width: 1200px;
	margin-top: 50px;
}
.floor_6_3 .parBd {
	width: 1200px;
	height: 214px;
	margin-top: 50px;
}
.floor_6_3 .parBd .slideBox {
	width: 1200px;
	height: 214px;
	position: relative;
}
.floor_6_3 .parBd .slideBox ul {
	width: 1200px;
	height: 214px;
}
.floor_6_3 .parBd .slideBox ul li {
	float: left;
	width: 290px;
	height: 214px;
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	overflow: hidden;
	text-align: center;
}
.floor_6_3 .parBd .slideBox ul li img {
	width: 290px;
	height: 214px;
	background-size: 100%;
	transition: all .36s ease;
}
.floor_6_3 .parBd .slideBox ul li p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 290px;
	height: 36px;
	background: url(../images/t13_03.png);
	font-size: 15px;
	color: #fff;
	line-height: 36px;
	font-weight: bold;
}
.floor_6_3 .parBd .slideBox ul li:hover img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
.floor_7_main .floor_4_2 .bd ul li p {
	border: 0;
}
/*新闻中心*/
.floor_8_main {
	width: 100%;
	padding-top: 80px;
	overflow: hidden;
	background-color: #fcfcfc;
	padding-bottom: 100px;
}
.floor_8_1 {
	width: 1200px;
	height: 452px;
	padding-top: 50px;
}
.floor_8_1 .floor_8_z {
	float: left;
	width: 380px;
	height: 452px;
	position: relative;
}
.floor_8_1 .floor_8_z a {
	display: block;
}
.floor_8_1 .floor_8_z .dk {
	height: 213px;
	width: 100%;
	border-top: none;
}
.floor_8_1 .floor_8_z b {
	width: 380px;
	height: 285px;
	overflow: hidden;
	display: block;
}
.floor_8_1 .floor_8_z img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all .36s ease;
}
.floor_8_1 .floor_8_z h3 {
	font-size: 18px;
	color: #333;
	line-height: 18px;
	width: 100%;
	display: block;
	padding-top: 20px;
}
.floor_8_1 .floor_8_z p {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	width: 100%;
	margin-top: 10px;
	height: 87px;
}
.floor_8_1 .floor_8_z i {
	display: block;
	font-size: 14px;
	color: #434343;
	margin: 0;
	padding: 0;
	width: 120px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: #e5e5e5 solid 1px;
	border-radius: 6px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_8_1 .floor_8_z em {
	display: block;
	width: 100px;
	height: 100px;
	background-color: #3ba86f;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-family: "Arial";
	position: absolute;
	left: 0;
	top: 0;
}
.floor_8_1 .floor_8_z em span {
	display: block;
	font-size: 60px;
	color: #fff;
	line-height: 50px;
	padding-top: 14px;
}
.floor_8_1 .floor_8_z:hover h3 {
	color: #3ba86f;
}
.floor_8_1 .floor_8_z:hover p, .floor_8_1 .floor_8_z:hover i span {
	color: #333;
}
.floor_8_1 .floor_8_z i:hover {
	background-color: #3ba86f;
	color: #fff;
	border: #3ba86f solid 1px;
}
.floor_8_1 .floor_8_z a:hover b img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
.floor_8_1 .floor_8_y {
	float: right;
	width: 800px;
	height: 452px;
}
.floor_8_1 .floor_8_y ul {
	display: block;
	width: 100%;
	height: 452px;
	margin: 0 auto;
}
.floor_8_1 .floor_8_y ul li {
	height: 103px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 28px;
	position: relative;
	border-bottom: #b9b9b9 dashed 1px;
	padding-bottom: 28px;
}
.floor_8_1 .floor_8_y ul li em {
	display: block;
	float: left;
	display: block;
	width: 98px;
	height: 98px;
	border: #e5e5e5 solid 1px;
	text-align: center;
	font-size: 16px;
	color: #333;
	font-family: "Arial";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_8_1 .floor_8_y ul li em span {
	display: block;
	font-size: 60px;
	color: #333;
	line-height: 50px;
	padding-top: 14px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_8_1 .floor_8_y ul li a {
	display: block;
	width: 100%;
	height: 100px;
}
.floor_8_1 .floor_8_y ul li h3 {
	width: 660px;
	float: right;
	height: 100px;
}
.floor_8_1 .floor_8_y ul li p {
	font-size: 18px;
	color: #333;
	width: 100%;
	line-height: 18px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_8_1 .floor_8_y ul li p span {
	display: block;
	font-size: 14px;
	color: #666;
	line-height: 22px;
	padding-top: 18px;
	font-weight: normal;
}
.floor_8_1 .floor_8_y ul li:hover i, .floor_8_1 .floor_8_y ul li:hover i span {
	color: #2e63bc;
}
.floor_8_1 .floor_8_y ul li:hover p {
	color: #3ba86f;
}
.floor_8_1 .floor_8_y ul li:hover em, .floor_8_1 .floor_8_y ul li:hover em span {
	color: #3ba86f;
}
.floor_mc {
	width: 390px;
	height: 240px;
	background-color: #4f4488;
}
.floor_mc h3 a {
	display: block;
	font-size: 24px;
	padding-top: 24px;
	padding-left: 31px;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
}
.floor_mc h3 span {
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	display: block;
	line-height: 14px;
	padding-top: 8px;
	text-transform: uppercase;
}
.dloor_xin {
	margin-left: 31px;
	margin-top: -140px;
}
.dloor_xin img {
	width: 330px;
	height: 220px;
	display: block;
}
.dloor_xin h3 {
	width: 310px;
	font-size: 18px;
	color: #333333;
	padding-top: 36px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.dloor_xin em {
	display: block;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	padding-top: 13px;
	width: 330px;
	height: 74px;
}
.dloor_xin p {
	width: 330px;
	margin-top: 3px;
}
.dloor_xin p i {
	width: 0px;
	height: 1px;
	transition: all .6s ease 0s;
	background-color: #4f4488;
	display: block;
	margin-top: 8px;
	float: left;
}
.dloor_xin a:hover p i {
	width: 62px;
}
.dloor_xin a:hover h3 {
	color: #4f4488;
}
.dloor_xin p span {
	display: block;
	float: right;
	font-size: 14px;
	color: #999999;
	line-height: 14px;
}
.floor_8_1 {
	padding-top: 60px;
}
.floor_8_y {
	float: right;
	width: 790px;
}
.floor_y_1 {
	width: 789px;
	height: 240px;
	border-bottom: #dedddd solid 1px;
	border-left: #efeeee solid 1px;
	background-color: #fff;
}
.floor_y_t h3 {
	display: block;
	font-size: 24px;
	padding-top: 24px;
	padding-left: 31px;
	color: #4f4488;
	font-weight: bold;
	line-height: 24px;
	float: left;
}
.floor_y_t h3 span {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	display: block;
	line-height: 14px;
	padding-top: 8px;
	text-transform: uppercase;
}
.floor_y_t a.ag {
	width: 15px;
	height: 15px;
	background-position: 0px -103px;
	display: block;
	float: right;
	margin-right: 30px;
	margin-top: 30px;
	position: relative;
	z-index: 5;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.floor_y_t a.ag:hover {
	background-position: 0px -121px;
}
.floor_y_b {
	padding-top: 26px;
	clear: left;
	display: block;
	width: 789px;
	position: relative;
}
.floor_y_b .hd .next {
	position: absolute;
	top: -40px;
	right: 86px;
	width: 7px;
	height: 14px;
	background-position: -223px -147px;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.floor_y_b .hd .prev {
	position: absolute;
	top: -40px;
	right: 64px;
	width: 7px;
	height: 14px;
	background-position: -223px -165px;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.floor_y_b .hd .next:hover {
	position: absolute;
	top: -40px;
	right: 86px;
	width: 7px;
	height: 14px;
	background-position: -256px -147px;
}
.floor_y_b .hd .prev:hover {
	position: absolute;
	top: -40px;
	right: 64px;
	width: 7px;
	height: 14px;
	background-position: -256px -165px;
}
.floor_y_b li {
	float: left;
	width: 340px;
	margin: 0 26px;
}
.floor_y_b a {
	display: block;
}
.floor_y_b a h3 {
	width: 340px;
	font-size: 18px;
	color: #333333;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_y_b a em {
	display: block;
	font-size: 14px;
	color: #999;
	line-height: 24px;
	padding-top: 10px;
	width: 340px;
	height: 64px;
}
.floor_y_b a p {
	width: 340px;
}
.floor_y_b a p i {
	width: 0px;
	height: 1px;
	transition: all .6s ease 0s;
	background-color: #003e92;
	display: block;
	margin-top: 8px;
	float: left;
}
.floor_y_b a:hover p i {
	width: 62px;
}
.floor_y_b a:hover h3 {
	color: #4f4488;
}
.floor_y_b a p span {
	display: block;
	float: right;
	font-size: 14px;
	color: #999999;
	line-height: 14px;
}
.floor_y_2 {
	width: 789px;
	height: 280px;
	border-bottom: #dedddd solid 1px;
	border-left: #efeeee solid 1px;
	background-color: #fff;
	margin-top: 25px;
	position: relative;
}
.floor_y_d img.img1 {
	position: absolute;
	left: 164px;
	bottom: 0;
}
.floor_y_d a.gd {
	width: 130px;
	height: 40px;
	border: #ebebeb solid 1px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 30px;
	bottom: 44px;
}
.floor_y_d a.gd span {
	display: inline-block;
	width: 31px;
	height: 10px;
	background-position: -30px -106px;
	margin-left: 6px;
}
.floor_y_d a.gd:hover {
	background-color: #4f4488;
	color: #fff;
}
.floor_y_d a.gd:hover span {
	background-position: -30px -123px;
}
.floor_y_d .txtScroll-top {
	width: 350px;
	position: absolute;
	right: 16px;
	top: 58px;
	display: inline-block;
}
.floor_y_d .txtScroll-top .hd .next {
	position: absolute;
	top: -22px;
	right: 86px;
	width: 14px;
	height: 7px;
	background-position: -234px -151px;
	z-index: 111;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.floor_y_d .txtScroll-top .hd .prev {
	position: absolute;
	top: -22px;
	right: 64px;
	width: 14px;
	height: 7px;
	background-position: -234px -170px;
	z-index: 111;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.floor_y_d .txtScroll-top .hd .next:hover {
	position: absolute;
	top: -22px;
	right: 86px;
	width: 14px;
	height: 7px;
	background-position: -267px -151px;
	z-index: 111;
}
.floor_y_d .txtScroll-top .hd .prev:hover {
	position: absolute;
	top: -22px;
	right: 64px;
	width: 14px;
	height: 7px;
	background-position: -267px -170px;
	z-index: 111;
}
.floor_y_d .txtScroll-top ul {
	display: inline-block;
}
.floor_y_d ul li {
	clear: left;
	display: block;
	margin-top: 16px;
}
.floor_y_d ul li dl {
	display: inline-block;
}
.floor_y_d ul li dl dt {
	width: 400px;
	height: 18px;
}
.floor_y_d ul li dl dt i {
	width: 17px;
	height: 17px;
	float: left;
	display: block;
	background: url(../images/wen.png) no-repeat;
	margin-top: 2px;
}
.floor_y_d ul li dl dt span {
	float: left;
	display: block;
	font-size: 18px;
	color: #333;
	padding-left: 10px;
	line-height: 18px;
	width: 328px;
	padding-left: 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.floor_y_d ul li dl dd {
	margin-top: 6px;
	clear: left;
	display: block;
	height: 40px;
}
.floor_y_d ul li dl dd em {
	width: 17px;
	height: 17px;
	float: left;
	display: block;
	background: url(../images/da.png) no-repeat;
	margin-top: 4px;
}
.floor_y_d ul li dl dd p {
	float: left;
	display: block;
	font-size: 14px;
	color: #999;
	width: 322px;
	padding-left: 10px;
	line-height: 20px;
}
.floor_y_d ul li a:hover span {
	color: #4f4488;
}
.floor_9_2 {
	height: 452px;
}
.content-main {
	position: relative;
	width: 1200px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
}
.content-btn {
	position: absolute;
	width: 22px!important;
	height: 41px;
	z-index: 10;
	cursor: pointer;
}
.content-btn .btn-left {
	opacity: 0.8;
	display: block;
	position: absolute;
	left: -50px;
	width: 22px !important;
	height: 41px;
	top: 50%;
	background: url(../images/left_03.png) no-repeat;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.content-btn .btn-left:hover {
	background: url(../images/left1_03.png) no-repeat;
}
.next-btn {
	right: 0;
	top: 0;
}
.next-btn .btn-right {
	opacity: 0.8;
	display: block;
	position: absolute;
	right: -50px;
	width: 22px !important;
	height: 41px;
	top: 50%;
	background: url(../images/left_05.png) no-repeat;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.next-btn .btn-right:hover {
	background: url(../images/left1_05.png) no-repeat;
}
.lisp {
	width: 1100px;
	height: 400px;
}
.lisp li {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 291px;
	height: 388px;
	box-shadow: 0px 3px 20px #e5e5e5;
}
.lisp li img {
	background-size: 100%;
	width: 100%;
	height: 100%;
}
